@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300&subset=latin,cyrillic);

.dg-ui {
	margin: 20px 0 0 0;
	outline: none;
	font: 300 12px / 20px 'Ubuntu';
	color: #666;
}
.dg-ui * {
	margin: 20px 0 0 0;
	padding: 0;
}
.dg-ui img {
    outline: 0;
    max-width: 100%;
    height: auto;
}
.dg-ui img.org {
    outline: 0;
    max-width: calc(100% - 1px);
    height: auto;
}
.dg-ui img[src*=".svg"] {
  width: 100%\9;
}

@media screen and (min-width:0\0) {
  .dg-ui img[src*=".svg"] {
    width: 100%;
  }
}
.dg-ui h2.dg-title {
  display: block;
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
	background: none;
	font-size: 20px;
	font-weight: 300;
	color: #232323;
  line-height: normal;
}
.dg-ui h3.dg-title {
  display: block;
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
	background: none;
	font-size: 18px;
	font-weight: 300;
	color: #232323;
  line-height: normal;
}
.dg-ui h4.dg-title {
  display: block;
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
	background: none;
	font-size: 16px;
	font-weight: 300;
	color: #232323;
  line-height: normal;
}
.dg-ui fieldset {
	display: block;
    padding: 20px 0 10px 0;
    border: none;
	background: none;
}
.dg-ui fieldset + fieldset {
	border-top: 1px solid #ddd;
}
/*.dg-ui section,*/
.dg-ui section input,
.dg-ui section select,
.dg-ui section textarea,
.dg-ui section .tagsarea {
	margin-bottom: 10px;
}
.dg-ui footer {
	display: block;
	padding: 10px 0 10px 0;
	border-top: 1px solid #ddd;
	background: none;
    text-transform: uppercase;
    font-size: 11px;
    text-align: center;
}
.dg-ui footer:after {
	content: '';
	display: table;
	clear: both;
}
.dg-ui a {
	color: #6c9dc6;
    text-decoration: none
}
.dg-ui a:hover {
    text-decoration: none
}
.dg-ui .label {
	display: block;
	margin-bottom: 6px;
	line-height: 19px;
	font-weight: 300;
}
.dg-ui .label.col {
	margin: 0;
	padding-top: 10px;
}
.dg-ui .note {
	margin-top: 6px;
	padding: 0 1px;
	font-size: 11px;
	line-height: 15px;
	color: #999;
}
.dg-ui .hastip,
.dg-ui .input,
.dg-ui .select,
.dg-ui .textarea,
.dg-ui .radio,
.dg-ui .checkbox,
.dg-ui .toggle,
.dg-ui .button {
	position: relative;
	display: block;
}
.dg-ui .input input,
.dg-ui .select select,
.dg-ui .textarea textarea {
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	height: 40px;
	padding: 8px 10px;
	outline: none;
	border-width: 1px;
	border-style: solid;
	border-radius: 0;
	background: #fff;
	font: 12px/16px 'Ubuntu', sans-serif;;
	color: #404040;
	appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.dg-ui .progress {
	float: right;
	margin-top: 10px;
	line-height: 40px;
	color: #232323;
}


/**/
/* captcha inputs */
/**/
.dg-ui .input-captcha img {
	position: absolute;
	top: 2px;
	right: 50px;
	border: none;
}

.dg-ui .input-captcha .button {
    position: absolute;
    top: 0;
    right: 0;
    float: none;
    height: 40px;
    margin: 0;
    padding: 0 15px;
    line-height: 40px;
}

/**/
/* append inputs */
/**/
.dg-ui .input-append .button {
    position: absolute;
    top: 0;
    right: 0;
    float: none;
    height: 36px;
    margin: 0;
    padding: 4px 12px 0;
    font-size: 18px;
    line-height: 36px;
}
.dg-ui .input-append .button:hover {
	box-shadow: none;
}


/**/
/* selects */
/**/
.dg-ui .select div.border-append {
    position: absolute;
    top: 5px;
    width: 29px;
    height: 29px;
    font-size: 15px;
    line-height: 36px;
    text-align: center;
    right: 5px;
    padding-left: 3px;
    border-left-width: 1px;
    border-left-style: solid;
    border-color: #e5e5e5;
}
.dg-ui .select i {
	position: absolute;
	top: 14px;
	right: 16px;
	width: 8px;
	height: 11px;
	background: #fff;
	box-shadow: 0 0 0 12px #fff;
	pointer-events: none;
}
.dg-ui .select i:after,
.dg-ui .select i:before {
	content: '';
	position: absolute;
	right: 0;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.dg-ui .select i:after {
	bottom: 0;
	border-top: 4px solid #ccc;
}
.dg-ui .select i:before {
	top: 0;
	border-bottom: 4px solid #ccc;
}
.dg-ui .select-multiple select {
	height: auto;
}


/**/
/* textareas */
/**/
.dg-ui .textarea textarea {
	height: auto;
	resize: none;
}
.dg-ui .textarea-resizable textarea {
	resize: vertical;	
}
.dg-ui .textarea-expandable textarea {
	height: 40px;
    padding-top: 11px;
}
.dg-ui .textarea-expandable textarea:focus {
	height: auto;
}


/**/
/* radios and checkboxes */
/**/
.dg-ui .radio,
.dg-ui .checkbox {
	margin-bottom: 4px;
	padding-left: 27px;
	font-size: 12px;
	line-height: 27px;
	color: #404040;
	cursor: pointer;
}
.dg-ui .radio:last-child,
.dg-ui .checkbox:last-child {
	margin-bottom: 0;
}
.dg-ui .radio input,
.dg-ui .checkbox input {
	position: absolute;
	left: -9999px;
}
.dg-ui .radio i,
.dg-ui .checkbox i {
    position: absolute;
    top: 5.5px;
    left: 0;
    display: block;
    width: 13px;
    height: 13px;
    outline: none;
    border-width: 1.5px;
    border-style: solid;
    background: #fff;
}
.dg-ui .radio i {
	border-radius: 50%;
}
.dg-ui .radio input + i:after,
.dg-ui .checkbox input + i:after {
	position: absolute;
	opacity: 0;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}
.dg-ui .radio input + i:after {
	content: '';
	top: 4px;
	left: 4px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
}
.dg-ui .checkbox input + i:after {
  content: '\e006';
  top: -1px;
  left: -1px;
  width: 15px;
  height: 15px;
  font: normal 10px dg-icons;
  text-align: center;
}
.dg-ui .radio input:checked + i:after,
.dg-ui .checkbox input:checked + i:after {
	opacity: 1;
}
.dg-ui .inline-group {
	margin: 0 -30px -4px 0;
}
.dg-ui .inline-group:after {
	content: '';
	display: table;
	clear: both;
}
.dg-ui .inline-group .radio,
.dg-ui .inline-group .checkbox {
	float: left;
	margin-right: 30px;
}
.dg-ui .inline-group .radio:last-child,
.dg-ui .inline-group .checkbox:last-child {
	margin-bottom: 4px;
}


/**/
/* toggles */
/**/
.dg-ui .toggle {
	/*margin-bottom: 4px;*/
	padding-right: 100px;
	/*font-size: 15px;*/
	line-height: 38px;
	color: #404040;
	cursor: pointer;
}
.dg-ui .toggle:last-child {
	margin-bottom: 0;
}
.dg-ui .toggle input {
	position: absolute;
	left: -9999px;
}
.dg-ui .toggle i {
    background: none repeat scroll 0 0 #fff;
    border-style: solid;
    border-width: 1px;
    content: "";
    display: block;
    height: 38px;
    position: absolute;
    right: 0;
    top: 0;
    width: 72px;
}
.dg-ui .toggle i:after {
    content: "NO";
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    left: 8px;
    line-height: 33px;
    position: absolute;
    right: 8px;
    text-align: left;
    top: 2px;
}
.dg-ui .toggle i:before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 2px;
	right: 2px;
	display: block;
	width: 34px;
	height: 34px;
	opacity: 1;
	transition: right 0.2s;
	-o-transition: right 0.2s;
	-ms-transition: right 0.2s;
	-moz-transition: right 0.2s;
	-webkit-transition: right 0.2s;
}
.dg-ui .toggle input:checked + i:after {
	content: 'YES';
	text-align: right;
}
.dg-ui .toggle input:checked + i:before {
	right: 36px;
    background-color: #8FBC8B;
}
.dg-ui .toggle input + i:before {
    background-color: #CD5C5C;
}


/**/
/* ratings */
/**/
.dg-ui .rating {
	margin-bottom: 4px;
	font-size: 15px;
	line-height: 27px;
	color: #404040;
}
.dg-ui .rating:last-child {
	margin-bottom: 0;
}
.dg-ui .rating input {
	position: absolute;
	left: -9999px;
}
.dg-ui .rating label {
	display: block;
	float: right;
	height: 17px;
	margin-top: 5px;
	padding: 0 2px;
	font-size: 17px;
	line-height: 17px;
	cursor: pointer;
}


/**/
/* buttons */
/**/
.dg-ui .button {
	float: right;
	height: 40px;
  line-height: 40px;
	overflow: hidden;
	margin: 10px 0 0 10px;
	padding: 0 25px;
	outline: none;
	border: 0;
	font: 300 12px/14px 'Ubuntu', sans-serif;;
	text-decoration: none;
  text-transform: uppercase;
	color: #fff;
	cursor: pointer;
}
.dg-ui a.button {
  line-height: 40px;
}
.dg-ui .button-uploading {
	position: relative;
	color: transparent;
	cursor: default;
}
.dg-ui .button-uploading:after {
	content: 'Uploading...';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	-o-animation: blink 1s linear infinite;
	-ms-animation: blink 1s linear infinite;
	-moz-animation: blink 1s linear infinite; 
	-webkit-animation: blink 1s linear infinite;
}
@-o-keyframes blink
{
  0% {opacity: 1}
  50% {opacity: 0.3}
  100% {opacity: 1}
}
@-ms-keyframes blink
{
  0% {opacity: 1}
  50% {opacity: 0.3}
  100% {opacity: 1}
}
@-moz-keyframes blink
{
  0% {opacity: 1}
  50% {opacity: 0.3}
  100% {opacity: 1}
}
@-webkit-keyframes blink
{
  0% {opacity: 1}
  50% {opacity: 0.3}
  100% {opacity: 1}
}

/* VERTICAL */

@-webkit-keyframes vertical {
  0% {
    -webkit-transform: translate(0,-3px);
    transform: translate(0,-3px);
  }

  4% {
    -webkit-transform: translate(0,3px);
    transform: translate(0,3px);
  }

  8% {
    -webkit-transform: translate(0,-3px);
    transform: translate(0,-3px);
  }

  12% {
    -webkit-transform: translate(0,3px);
    transform: translate(0,3px);
  }

  16% {
    -webkit-transform: translate(0,-3px);
    transform: translate(0,-3px);
  }

  20% {
    -webkit-transform: translate(0,3px);
    transform: translate(0,3px);
  }

  22%, 100% {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
  }
}

@keyframes vertical {
  0% {
    -webkit-transform: translate(0,-3px);
    -ms-transform: translate(0,-3px);
    transform: translate(0,-3px);
  }

  4% {
    -webkit-transform: translate(0,3px);
    -ms-transform: translate(0,3px);
    transform: translate(0,3px);
  }

  8% {
    -webkit-transform: translate(0,-3px);
    -ms-transform: translate(0,-3px);
    transform: translate(0,-3px);
  }

  12% {
    -webkit-transform: translate(0,3px);
    -ms-transform: translate(0,3px);
    transform: translate(0,3px);
  }

  16% {
    -webkit-transform: translate(0,-3px);
    -ms-transform: translate(0,-3px);
    transform: translate(0,-3px);
  }

  20% {
    -webkit-transform: translate(0,3px);
    -ms-transform: translate(0,3px);
    transform: translate(0,3px);
  }

  22%, 100% {
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
  }
}

/* SPIN */
@keyframes spin {
	0%{transform:rotate(0deg)}
	100%{transform:rotate(359deg)}
}

/**/
/* icons */
/**/
.dg-ui .icon-append,
.dg-ui .icon-prepend {
	position: absolute;
	top: 5px;
	width: 29px;
	height: 29px;
	font-size: 15px;
	line-height: 36px;
	text-align: center;
}
.dg-ui .icon-append {
	right: 5px;
	padding-left: 3px;
	border-left-width: 1px;
	border-left-style: solid;
}
.dg-ui .icon-prepend {
	left: 5px;
	padding-right: 3px;
	border-right-width: 1px;
	border-right-style: solid;
}
.dg-ui .input .icon-prepend + input,
.dg-ui .textarea .icon-prepend + textarea {
	padding-left: 46px;
}
.dg-ui .input .icon-append + input,
.dg-ui .textarea .icon-append + textarea {
	padding-right: 46px;
}
.dg-ui .input .icon-prepend + .icon-append + input,
.dg-ui .textarea .icon-prepend + .icon-append + textarea {
	padding-left: 46px;
}

.dg-clearfix:before {
    content: "";
    display: table-cell;
}
.dg-clearfix:after {
    content: "";
    display: table;
    clear: both;
}
/* grid isotope */
.dg-grid-isotope {
    margin-left: -5px !important;
    margin-right: -5px !important;
    margin-top: 35px !important;
    margin-bottom: 35px !important;
}
.dg-grid-isotope:after {
  	content: '';
  	display: table;
  	clear: both;
}
.dg-grid-isotope .dg-col-isotope {
    float: none;
    box-sizing: border-box;
	  -moz-box-sizing: border-box;
    padding-right: 5px !important;
    padding-bottom: 15px !important;
	  padding-left: 5px !important;
}
@media all
and (max-width: 375px) {
    .dg-grid .dg-col,
    .dg-grid-isotope .dg-col-isotope {
        width: 100% !important;
    }
}
@media all
and (min-width: 376px)
and (max-width: 667px) {
    .dg-grid-isotope .dg-col-isotope {
        width: calc(100% / 2) !important;
    }
}
/* grid */
.dg-grid {
    /*text-align: left;*/
    margin-left: -5px !important;
    margin-right: -5px !important;
}
.dg-grid:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.dg-grid .dg-col {
  display: inline-block;
  vertical-align: top;
	min-height: 1px;
  padding: 0px 5px 10px 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.dg-grid .dg-col:before {
    display: inline-block;
}
@media all
and (min-width: 376px)
and (max-width: 667px) {
    .dg-grid .dg-col {
        width: calc(100% / 2 - 2px) !important;
    }
}
.ias-spinner,
.ias-trigger,
.ias-noneleft {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    line-height: 14px;
    cursor: pointer;
}
.ias-noneleft span {
    font-size: 11px;
    color: #444;
}
.ias-trigger-prev {
    position: absolute;
    top: -25px;
}
.ias-trigger-next,
.ias-noneleft {
    position: absolute;
    bottom: -25px;
}
.dg-spin-top {
    position: absolute;
    top: -13px;
}
.dg-spin-bottom {
    position: absolute;
    bottom: -20px;
}
.dg-hide {
    opacity: 0;
    transition: all .3s ease-in-out;
}



@keyframes dgspin {
    to {transform: rotate(360deg);}
}

@-webkit-keyframes dgspin {
    to {-webkit-transform: rotate(360deg);}
}

.dg-spin {
    min-width: 18px;
    min-height: 18px;
    position: relative;
}

.dg-spin:before {
    content: 'Loading…';
    position: absolute;
    top: calc(50% - 10.5px);
    left: calc(50% - 10.5px);
    width: 18px;
    height: 18px;
}

.dg-spin:not(:required):before {
    content: '';
    border-radius: 50%;
    border: 1.5px solid #eee;
    border-top-color: #6c9dc6;
    animation: dgspin .6s linear infinite;
    -webkit-animation: dgspin .6s linear infinite;
}

/* SPIN */
@keyframes spin {
	0%{transform:rotate(0deg)}
	100%{transform:rotate(359deg)}
}

.da-spin::before {
    display: inline-block;
    text-decoration: none;
    animation: spin 1.5s linear infinite;
}
/*.da-spin {
  display: inline-block;
  position: absolute;
}

.da-spin::before {
    font-family: 'dg-icons';
    content: "\e013";
    position: relative;
    animation: spin 1.5s linear infinite;
    font-style: normal;
}*/

/**/
/* grid */
/**/
.dg-ui section {
	margin-bottom: 10px;
}
.dg-ui .row {
	margin: 0 -5px;
}
.dg-ui .row:after {
	content: '';
	display: table;
	clear: both;
}
.dg-ui .col {
	float: left;
	min-height: 1px;
	padding-right: 5px;
	padding-left: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.dg-ui .col-1 {
	width: 50px;
}
.dg-ui .col-1-1 {
    width: 40px;
    margin-left: 10px;
}
.dg-ui .col-2 {
	width: 16.66%;
}
.dg-ui .col-3 {
	width: 25%;
}
.dg-ui .col-4 {
	width: 33.33%;
}
.dg-ui .col-5 {
	width: 41.66%;
}
.dg-ui .col-6 {
	width: 50%;
}
.dg-ui .col-7 {
	width: 58.33%;
}
.dg-ui .col-8 {
	width: 66.67%;
}
.dg-ui .col-9 {
	width: 75%;
}
.dg-ui .col-10 {
	width: 83.33%;
}
.dg-ui .col-11 {
	width: calc(100% - 50px);
}
.dg-ui .col-12 {
	width: 100%;
}
.dg-ui .col-tree {
    width: calc(100% - 100px);
    margin-right: 0;
}
.dg-ui .col-four {
	width: calc(100% - 150px);
}
@media screen and (max-width: 600px) {
	.dg-ui .col {
		float: none;
		width: 100%;
	}
    .dg-ui .col-1 {
        float: left;
	    width: 50px;
    }
    .dg-ui .col-four {
        float: left;
    	width: calc(100% - 150px);
    }

}


/**/
/* tooltips */
/**/
.dg-ui .tooltip {
	position: absolute;
	z-index: 1;
	left: -9999px;
	padding: 8px 10px;
	font-size: 11px;
	line-height:12px;
    max-width: 200px;
	font-weight: 300;
	background: rgba(0,0,0,0.9);
	color: #fff;
	opacity: 0;
	-ms-transition: margin 0.3s, opacity 0.3s;
	-moz-transition: margin 0.3s, opacity 0.3s;
	-webkit-transition: margin 0.3s, opacity 0.3s;
}
.dg-ui .tooltip:after {
	content: '';
	position: absolute;
}
.dg-ui .input input:focus + .tooltip,
.dg-ui .textarea textarea:focus + .tooltip {
	opacity: 1;	
}

.dg-ui .tooltip-top-right {
	bottom: 100%;
	margin-bottom: 15px;
}
.dg-ui .tooltip-top-right:after {
	top: 100%;
	right: 16px;	
	border-top: 4px solid rgba(0,0,0,0.9);
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.dg-ui .input input:focus + .tooltip-top-right,
.dg-ui .textarea textarea:focus + .tooltip-top-right {
	right: 0;
	left: auto;
	margin-bottom: 5px;
}

.dg-ui .tooltip-top-left {
	bottom: 100%;
	margin-bottom: 15px;
}
.dg-ui .tooltip-top-left:after {
	top: 100%;
	left: 16px;
	border-top: 4px solid rgba(0,0,0,0.9);
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.dg-ui .input input:focus + .tooltip-top-left,
.dg-ui .textarea textarea:focus + .tooltip-top-left {
	right: auto;
	left: 0;
	margin-bottom: 5px;
}

.dg-ui .tooltip-right {
	top: 9px;
	white-space: nowrap;
	margin-left: 15px;
}
.dg-ui .tooltip-right:after {
	top: 6px;
	right: 100%;
	border-top: 4px solid transparent;
	border-right: 4px solid rgba(0,0,0,0.9);
	border-bottom: 4px solid transparent;
}
.dg-ui .input input:focus + .tooltip-right,
.dg-ui .textarea textarea:focus + .tooltip-right {
	left: 100%;
	margin-left: 5px;
}

.dg-ui .tooltip-left {
	top: 9px;
	white-space: nowrap;
	margin-right: 15px;
}
.dg-ui .tooltip-left:after {
	top: 6px;
	left: 100%;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid rgba(0,0,0,0.9);
}
.dg-ui .input input:focus + .tooltip-left,
.dg-ui .textarea textarea:focus + .tooltip-left {
	right: 100%;
	left: auto;
	margin-right: 5px;
}

.dg-ui .tooltip-bottom-right {
	top: 100%;
	margin-top: 15px;
}
.dg-ui .tooltip-bottom-right:after {
	bottom: 100%;
	right: 16px;	
	border-right: 4px solid transparent;
	border-bottom: 4px solid rgba(0,0,0,0.9);
	border-left: 4px solid transparent;
}
.dg-ui .input input:focus + .tooltip-bottom-right,
.dg-ui .textarea textarea:focus + .tooltip-bottom-right {
	right: 0;
	left: auto;
	margin-top: 5px;
}

.dg-ui .tooltip-bottom-left {
	top: 100%;
	margin-top: 15px;
}
.dg-ui .tooltip-bottom-left:after {
	bottom: 100%;
	left: 16px;
	border-right: 4px solid transparent;
	border-bottom: 4px solid rgba(0,0,0,0.9);
	border-left: 4px solid transparent;
}
.dg-ui .input input:focus + .tooltip-bottom-left,
.dg-ui .textarea textarea:focus + .tooltip-bottom-left {
	right: auto;
	left: 0;
	margin-top: 5px;
}


/**/
/* normal state */
/**/
.dg-ui .input input,
.dg-ui .select select,
.dg-ui .textarea textarea,
.dg-ui .radio i,
.dg-ui .checkbox i,
.dg-ui .toggle i,
.dg-ui .icon-append,
.dg-ui .icon-prepend {
	border-color: #e5e5e5;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
}
.dg-ui .toggle i:before {
	background-color: #6c9dc6;
}
.dg-ui .rating label {
	color: #ccc;
	-ms-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-webkit-transition: color 0.3s;
}
.dg-ui .button {
	background-color: #6c9dc6;
	opacity: 0.8;
	-ms-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
}
.dg-ui .button.button-secondary {
	background-color: #b3b3b3;
}
.dg-ui .icon-append,
.dg-ui .icon-prepend {
	color: #ccc;
}


/**/
/* hover state */
/**/
.dg-ui .input:hover input,
.dg-ui .select:hover select,
.dg-ui .textarea:hover textarea,
.dg-ui .radio:hover i,
.dg-ui .checkbox:hover i,
.dg-ui .toggle:hover i,
.dg-ui .ui-slider-handle:hover {
	border-color: #8dc9e5;
  appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.dg-ui .rating input + label:hover,
.dg-ui .rating input + label:hover ~ label {
	color: #6c9dc6;
}
.dg-ui .button:hover {
	opacity: 1;
}


/**/
/* focus state */
/**/
.dg-ui .input input:focus,
.dg-ui .select select:focus,
.dg-ui .textarea textarea:focus,
.dg-ui .radio input:focus + i,
.dg-ui .checkbox input:focus + i,
.dg-ui .toggle input:focus + i {
	border-color: #6c9dc6;
  appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}


/**/
/* checked state */
/**/
.dg-ui .radio input + i:after {
	background-color: #6c9dc6;
}
.dg-ui .checkbox input + i:after {
	color: #6c9dc6;
}
.dg-ui .radio input:checked + i,
.dg-ui .checkbox input:checked + i,
.dg-ui .toggle input:checked + i {
	border-color: #6c9dc6;
  appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.dg-ui .rating input:checked ~ label {
	color: #6c9dc6;
}


/**/
/* error state */
/**/
.dg-ui .state-error input,
.dg-ui .state-error select,
.dg-ui .state-error textarea,
.dg-ui .radio.state-error i,
.dg-ui .checkbox.state-error i,
.dg-ui .toggle.state-error i {
	background: #fff0f0;
  border-color: #CD5C5C;
  appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.dg-ui .state-error select + i {
	background: #fff0f0;
	box-shadow: 0 0 0 12px #fff0f0;
}
.dg-ui .toggle.state-error input:checked + i {
	background: #fff0f0;
}
.dg-ui .state-error + em {
  display: block;
  margin: 0 0 10px 0;
  padding: 0 1px;
  font-style: normal;
  font-size: 11px;
  line-height: 15px;
  color: #cd5c5c;
  font-weight: 400;
}
.dg-ui .rating.state-error + em {
	margin-top: -4px;
	margin-bottom: 4px;
}


/**/
/* success state */
/**/
.dg-ui .state-success input,
.dg-ui .state-success select,
.dg-ui .state-success textarea,
.dg-ui .radio.state-success i,
.dg-ui .checkbox.state-success i,
.dg-ui .toggle.state-success i {
	background: #f0fff0;
  appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.dg-ui .state-success select + i {
	background: #f0fff0;
	box-shadow: 0 0 0 12px #f0fff0;
}
.dg-ui .toggle.state-success input:checked + i {
	background: #f0fff0;
}
.dg-ui .state-success + em {
	display: block;
	margin-top: 6px;
	padding: 0 1px;
	font-style: normal;
	font-size: 11px;
	line-height: 15px;
	color: #cd5c5c;
}
.dg-ui .note-success {
	color: #8fbc8b;
}


/**/
/* disabled state */
/**/
.dg-ui .input.state-disabled input,
.dg-ui .select.state-disabled,
.dg-ui .textarea.state-disabled,
.dg-ui .radio.state-disabled,
.dg-ui .checkbox.state-disabled,
.dg-ui .toggle.state-disabled,
.dg-ui .button.state-disabled {
	cursor: default;
	opacity: 0.5;
  appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.dg-ui .input.state-disabled:hover input,
.dg-ui .select.state-disabled:hover select,
.dg-ui .textarea.state-disabled:hover textarea,
.dg-ui .radio.state-disabled:hover i,
.dg-ui .checkbox.state-disabled:hover i,
.dg-ui .toggle.state-disabled:hover i {
	border-color: #e5e5e5;
  appearance: normal;
	-moz-appearance: none;
	-webkit-appearance: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}


/**/
/* submited state */
/**/
.dg-ui .message {
	display: none;
	color: #8fbc8b;
}
.dg-ui .message i {
	display: block;
	margin: 0 auto 20px;
	width: 81px;
	height: 81px;
	border: 1px solid #8fbc8b;
	border-radius: 50%;
	font-size: 30px;
	line-height: 81px;
}
.dg-ui.submited fieldset,
.dg-ui.submited footer {
	display: none;
}
.dg-ui.submited .message {
	display: block;
	padding: 25px 30px;
	background: rgba(255,255,255,.9);
	font: 300 18px/27px 'Ubuntu', sans-serif;;
	text-align: center;
}


/**/
/* datepicker */
/**/
.ui-datepicker {
	display: none;
	padding: 10px 12px;
	background: rgba(255,255,255,0.9);
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	font: 13px/1.55 'Ubuntu', sans-serif;;
	text-align: center;
	color: #666;
}
.ui-datepicker a {
	color: #404040;
}
.ui-datepicker-header {
	position: relative;
	margin: -10px -12px 10px;
	padding: 10px;
	border-bottom: 1px solid #ddd;
	font-size: 15px;
	line-height: 27px;
}
.ui-datepicker-prev, 
.ui-datepicker-next {
	position: absolute;
	top: 0;
	display: block;
	width: 47px;
	height: 47px;
	font-size: 15px;
	line-height: 47px;
	text-decoration: none;
	cursor: pointer;
}
.ui-datepicker-prev {
	left: 0;
}
.ui-datepicker-next {
	right: 0;
}
.ui-datepicker-calendar {
	border-collapse: collapse;
	font-size: 13px;
	line-height: 27px;
}
.ui-datepicker-calendar th {
	color: #999;
}
.ui-datepicker-calendar a,
.ui-datepicker-calendar span {
	display: block;
	width: 31px;
	margin: auto;
	text-decoration: none;
	color: #404040;
}
.ui-datepicker-calendar a:hover {
	background: rgba(0,0,0,.05);	
}
.ui-datepicker-calendar span {
	color: #bfbfbf;
}
.ui-datepicker-today a {
	font-weight: 700;
}
.ui-datepicker-calendar .ui-state-active {
	background: rgba(0,0,0,.05);
	cursor: default;
}
.ui-datepicker-inline {
	border: 2px solid #e5e5e5;
	background: #fff;
	box-shadow: none;
}
.ui-datepicker-inline .ui-datepicker-header {
	line-height: 47px;
}
.ui-datepicker-inline .ui-datepicker-calendar {
	width: 100%;
}


/**/
/* datepicker */
/**/
.dg-ui .ui-slider {
	position: relative;
	height: 3px;
	border: 2px solid #e5e5e5;
	background: #fff;
	margin: 12px 6px 26px;
}
.dg-ui .ui-slider-handle {
	position: absolute;
	width: 15px;
	height: 15px;
	margin: -8px 0 0 -8px;
	border: 2px solid #e5e5e5;
	outline: none;
	background: #fff;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
}


/**/
/* modal */
/**/
.dg-ui-modal {
	position: fixed;
	z-index: 1;
	display: none;
	width: 400px;
}
.dg-ui-modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
}


/**/
/* bootstrap compatibility */
/**/
.dg-ui *,
.dg-ui *:after,
.dg-ui *:before {
	margin: 0;
	padding: 0;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}
.dg-ui .label {
	border-radius: 0;
	font-size: 100%;
	text-align: left;
	white-space: normal;
	color: inherit;
}
.dg-ui .radio,
.dg-ui .checkbox {
	font-weight: 300;
}
.dg-ui .radio + .radio,
.dg-ui .checkbox + .checkbox {
  margin-top: 0;
}

/* CORE */
.dg-ui .dg-ellipsis {
  width: auto;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.dg-ui .dg-album:after {
    content: '';
    display: block;
    clear: both;
}
.dg-ui .dg-title {
    border-bottom: 1px solid #ddd;
    padding: 0 0 5px 0;
    margin-bottom: 10px;
}
.dg-ui .dg-title.cat {
    padding-top: 10px;
}
.dg-ui h5.dg-title {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
}
.dg-ui .dg-desc {
    border-top: 1px solid #ddd;
    padding: 5px 0 0 0;
    margin-top: 5px;
}
.dg-ui .dg-description {
    border-bottom: 1px solid #ddd;
    padding: 0 0 10px 0;
    margin-bottom: 10px;
}

.dg-ui * {
    -webkit-transition: background-color .25s ease-out;
    -moz-transition: background-color .25s ease-out;
    -o-transition: background-color .25s ease-out;
    -ms-transition: background-color .25s ease-out;
    transition: background-color .25s ease-out;
}

.fade-in-comment {
    background-color: #E0ECDF !important;
}
#post-comment {
    width: 40px;
    padding: 0;
}
#post-comment span:before {
    font-size: 20px;
    line-height: 40px;
}
#gmap_icon {
    font-size: 22px;
    cursor: pointer;
    top: 2px;
    position: relative;
    color: #FEFEFE;
    width: 32px;
    height: 32px;
    background-color: rgb(244, 164, 96);
    margin-left: 2px;
    float: right;
}

#gmap_icon::before {
    line-height: 32px;
    left: 5px;
    position: relative;
}

#edit-btn {
    font-size: 17px;
    cursor: pointer;
    top: 2px;
    position: relative;
    color: #FEFEFE;
    width: 32px;
    height: 32px;
    background-color: rgb(70, 130, 180);
    margin-left: 2px;
    margin-right: 2px;
    float: right;
}

#edit-btn::before {
    line-height: 32px;
    left: 8px;
    position: relative;
}

#delete-btn {
    font-size: 17px;
    cursor: pointer;
    top: 2px;
    position: relative;
    color: #FEFEFE;
    width: 32px;
    height: 32px;
    background-color: rgb(205, 92, 92);
    margin-left: 2px;
    margin-right: 2px;
    float: right;
}

#delete-btn::before {
    line-height: 32px;
    left: 7px;
    position: relative;
    top: 1px;
}

#report-btn {
    font-size: 17px;
    cursor: pointer;
    top: 2px;
    position: relative;
    color:  #FEFEFE;
    width: 32px;
    height: 32px;
    background-color: #CD5C5C;
    margin-left: 2px;
    margin-right: 2px;
    float: right;
}

#report-btn::before {
    line-height: 32px;
    left: 8px;
    position: relative;
}
#report_form {
  display: none;
}

/*** TAGS INPUT ***/
.dg-ui .input .icon-append + div#dgtags_tagsinput{
	padding-right: 46px;
}
.tagsinput[id$="_tagsinput"] {
    padding-bottom: 0;
}
.tagsinput[id$="_tagsinput"] .tag {
    background: none repeat scroll 0 0 #eee;
    border: 0 none;
    border-radius: 0;
    color: #808080;
}
#textfield_tagsinput.tagsinput .tag {
    background: none repeat scroll 0 0 #dcdcdc;
}
div.tagsinput {
    background: none repeat scroll 0 0 #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #e5e5e5;
    overflow-y: auto !important;
    padding: 2px;
    width: auto !important;
    min-height: 36px !important;
}
div.tagsinput:hover {
    border-color: #D3D3D3;
    transition: border-color 0.3s ease 0s;
}
div.tagsinput span.tag {
    display: block;
    float: left;
    font-size: 12px;
    margin-bottom: 2px;
    margin-right: 2px;
    padding: 7.5px;
    text-decoration: none;
}
div.tagsinput span.tag a {
    color: #808080;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
div.tagsinput input {
    border: 1px solid transparent !important;
    font-size: 11px !important;
    margin: 0 2px 2px 0;
    outline: 0 none;
    width: 80px !important;
    height: 35px !important;
}
div.tagsinput div {
    display: block;
    float: left;
}
.tags_clear {
    clear: both;
    height: 0;
    width: 100%;
}
.not_valid {
    background: none repeat scroll 0 0 #fbd8db !important;
    color: #90111a !important;
}
.dg-ui ul.dg-flex {
  list-style: none;
  display: flex;
}
.dg-ui ul.dg-flex li {
  position:relative;
}
.dg-ui ul.dg-flex li.dg-flex-avatar{
  width: 40px;
  height: 40px;
  margin-right: 10px;
}
.dg-ui ul.dg-flex li.dg-flex-owner{
  margin-right: auto;
}
.dg-ui ul.dg-flex li.dg-flex-like{
  margin-left: auto;
}
.dg-ui ul.dg-flex li.dg-flex-dislike{
  margin-left: 5px;
}
.dg-ui .dg-image.marginb {
  margin-bottom: 10px;
}

.dg-ui ul.dg-image-info {
  list-style: none;
}
.dg-ui ul.dg-image-info [class^="dgi-"]:before,
.dg-ui ul.dg-image-info [class*=" dgi-"]:before {
  vertical-align: middle;
}

.dg-ui ul.tagslist {
    list-style: none;
}
.dg-ui ul.tagslist li {
    float: left;
    margin-right: 12px;
}
.dg-ui ul.tagslist li::before {
    font-family: 'dg-icons';
    content: "\e008";
    vertical-align: middle;
    padding-right: 4px;
    color: #A9A9A9;
}
.dg-ui .map_canvas,
.dg-ui .map_edit {
    border:1px solid #e5e5e5;
    height:150px;
}
.dg-ui .map_canvas.fb,
.dg-ui .map_edit.fb {
    background-color: #fff !important;
}
.dg-ui .map_canvas.fb > div,
.dg-ui .map_edit.fb > div {
    top: 0;
    background: none !important;
}
.dg-ui .map_canvas.fb:before,
.dg-ui .map_edit.fb:before {
    font-family: 'dg-icons';
    font-size: 50px;
    content: "\e03e";
    top: calc(50% - 10px);
    left: calc(50% - 30px);
    color: #e5e5e5;
    position: relative;
}
/*** ALERTS ***/
.dg-alert {
    margin-bottom: 10px !important;
    padding: 10px !important;
    background: #ebf7fd;
    color: #4D8399;
    border: 1px solid rgba(70, 130, 180, 0.3);
    border-radius: 0;
    text-shadow: 0 1px 0 #ffffff;
}
* + .dg-alert {
    margin-top: 10px !important;
}
.dg-alert > :last-child {
    margin-bottom: 0;
}
.dg-alert h1,
.dg-alert h2,
.dg-alert h3,
.dg-alert h4,
.dg-alert h5,
.dg-alert h6 {
    color: inherit;
}
.dg-alert > .dg-close:first-child {
    float: right;
}
.dg-alert > .dg-close:first-child + * {
    margin-top: 0;
}
.dg-alert-success {
    background: #E6F0E5;
    color: #6a9067;
    border-color: rgba(143, 188, 139, 0.3);
}
.dg-alert strong {
    font-weight: 500
}
.dg-alert-warning {
    background: #fffceb;
    color: #ffa07a;
    border-color: rgba(255, 160, 122, 0.3);
}
.dg-alert-danger {
    background: #f9ebeb;
    color: #cd5c5c;
    border-color: rgba(205, 92, 92, 0.3);
}
.dg-alert-large {
    padding: 20px;
}
.dg-alert-large > .dg-close:first-child {
    margin: -10px -10px 0 0;
}
.dg-close {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: inline-block;
    width: 20px;
    line-height: 20px;
    text-align: center;
    color: inherit;
    opacity: 0.3;
    padding: 0;
    border: 0;
    -webkit-appearance: none;
    background: transparent;
}
.dg-close:after {
    font-family: 'dg-icons';
    content: '\e007';
    display: block;
    cursor: pointer;
}
.dg-close:hover,
.dg-close:focus {
    opacity: 0.5;
    outline: none;
}
a.dg-close:hover {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

.dg-ui .map_canvas img,
.dg-ui .map_edit img {
  background-image: none;
  background-color: transparent;
}

.dg-ui img.dg-img {
    border: 1px solid #e5e5e5;
    background: #fff url(../images/transparent.png);
}
.dg-ui img {
    background: #fff url(../images/transparent.png);
}
@media (max-width:600px){
  #uavatar{
    display:none;
  }
}
.dg-ui img.dg-avatar{
  height: 40px;
  margin: 0 10px 0 0;
  padding: 0;
  width: 40px;
  border: none;
  max-width: none;
  background-color: #fff;
}
.dg-ui .member_avatar img.dg-avatar,
#dg-members img.dg-avatar {
  max-width: 100% !important;
  width: auto;
  height: auto;

  border: 3px solid #fff;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 0 0.5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 0.5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 0.5px rgba(0, 0, 0, 0.3);
}

.dg-ui .dg-gif-spin {
  display: none;
  height:40px;
  width:40px;
  margin:0px auto;
  position:absolute;
  top:50%;
  left:50%;
  margin-top:-20px;
  margin-left:-20px;
  -webkit-animation: rotation .6s infinite linear;
  -moz-animation: rotation .6s infinite linear;
  -o-animation: rotation .6s infinite linear;
  animation: rotation .6s infinite linear;
  border-left:6px solid rgba(256,256,256,.15);
  border-right:6px solid rgba(256,256,256,.15);
  border-bottom:6px solid rgba(256,256,256,.15);
  border-top:6px solid rgba(256,256,256,.8);
  border-radius:100%;
  z-index: 5;
}

@-webkit-keyframes rotation {
  from {-webkit-transform: rotate(0deg);}
  to {-webkit-transform: rotate(359deg);}
}

@-moz-keyframes rotation {
  from {-moz-transform: rotate(0deg);}
  to {-moz-transform: rotate(359deg);}
}

@-o-keyframes rotation {
  from {-o-transform: rotate(0deg);}
  to {-o-transform: rotate(359deg);}
}

@keyframes rotation {
  from {transform: rotate(0deg);}
  to {transform: rotate(359deg);}
}
#dg-more-bar {
  display:none;
  border-top: 1px solid #e5e5e5;
}

.dg-image-more-block {
    padding: 8px 0px 10px 0 !important;
}
.dg-ui .at-share-tbx-element .at-share-btn {
    margin: 2px 5px 0 0 !important;
}
.bg-green{ background-color: #8FBC8B;}
.bg-red{background-color: #CD5C5C;}
.bg-empty{background-color: #777;}
.tab-cnt h1{font-size: 22px; margin-bottom: 15px;}

.like-btn,
.dislike-btn,
.dg-edit-btn,
.dg-delete-btn,
.map-btn,
.dg-more-btn,
.dg-sb-btn {
background-color: #ffffff;
border: 1px solid #e5e5e5;
color: #a9a9a9;
cursor: pointer;
float: left;
height: 39px;
line-height: 39px;
margin-right: 5px !important;
margin-top: 10px !important;
position: relative;
width: 39px;
font-size: 22px;
}
.dg-sb-btn::before,
.dg-more-btn::before,
.map-btn::before,
.like-btn::before,
.dislike-btn::before,
.like-btn.da-spin::before,
.dislike-btn.da-spin::before {
left: 8px;
position: relative;
top: 3px;
line-height: 29px;
}
.like-btn.cat,
.like-btn.cat.da-spin,
.dislike-btn.cat,
.dislike-btn.cat.da-spin {
height: 31px;
line-height: 33px;
width: 31px;
margin: 0;
float: none;
display: inline-block;
text-align: left;
/*font-size: 18px !important;*/
}
.like-btn.cat::before,
.dislike-btn.cat::before,
.like-btn.cat.da-spin::before,
.dislike-btn.cat.da-spin::before {
/*font-size: 18px !important;*/
left: 6px;
position: absolute;
line-height: 29px;
}
.like-btn.cat.da-spin::before,
.dislike-btn.cat.da-spin::before {
font-size: 14px !important;
}

.like-btn.cat::before {
    top:0;
}
.dislike-btn.cat::before {
    top:2px;
}
.like-btn:hover, .like-h{
	background-color: #D9E9D8;
	color: #88B884;
    border: #A8CBA4 1px solid;
    text-shadow: 0 1px 0 #FFFFFF;
    opacity: 1;
}
.dislike-btn:before {
    font-family: 'dg-icons';
    content: "\e000";
    top: 4px;
}

.dislike-btn:hover, .dislike-h{
	background-color: #F4DCDC;
	color: #CD5C5C;
    border: #DF9696 1px solid;
    text-shadow: 0 1px 0 #FFFFFF;
    opacity: 1
}

.dg-sb-btn:before {
    font-family: 'dg-icons';
    content: "\e01a";
    color: #A9A9A9;
    top: 3px;
}
.dg-sb-btn:hover::before {
    color: #FFA07A;
}
.dg-sb-btn:hover {
	background-color: #FFF0EB;
  border: 1px solid #FFA07A;
  text-shadow: 0 1px 0 #FFFFFF;
}

.dg-more-btn:before {
    font-family: 'dg-icons';
    content: "\e034";
    top: 5px;
}

.dg-more-btn:hover {
	background-color: #F0F8FF;
	color: #2DA5DA;
    border: #8DC9E5 1px solid;
    text-shadow: 0 1px 0 #FFFFFF;
}

.dg-edit-btn::before {
    font-family: 'dg-icons';
    content: "\e043";
    top: 0;
    font-size: 18px;
    left: 10px;
    position: relative;
}

.dg-delete-btn:hover {
	background-color: #F4DCDC;
	color: #CD5C5C;
    border: #DF9696 1px solid;
    text-shadow: 0 1px 0 #FFFFFF;
}

.dg-delete-btn::before {
    font-family: 'dg-icons';
    content: "\e00c";
    top: 0;
    font-size: 18px;
    left: 10px;
    position: relative;
}

.dg-edit-btn:hover {
	background-color: #F0F8FF;
	color: #2DA5DA;
    border: #8DC9E5 1px solid;
    text-shadow: 0 1px 0 #FFFFFF;
}

.map-btn:before {
    font-family: 'dg-icons';
    content: "\e03e";
}

.map-btn:hover {
	background-color: #F0F8FF;
	color: #2DA5DA;
    border: #8DC9E5 1px solid;
    text-shadow: 0 1px 0 #FFFFFF;
}
.stat-cnt{ 	width: 120px; height: 60px; float: right; line-height: 26px;color: #777;}
.stat-bar{	width: 120px; opacity:0.8}
.rate-count{ font-size: 18px; text-align: right; font-weight: 400; }
.stat-bar div{height: 3px; float: left;}
.stat-cnt i {
        font-size: 13px;
        margin-right:4px;
}

.like-count:before,
.dislike-count:before {
    font-size: 14px;
    margin-right: 4px;
}
.like-count:before{
    font-family: 'dg-icons';
    content: "\e001";
    top: 3px;
    position: relative;
}
.dislike-count:before{
font-family: 'dg-icons';
content: "\e000";
top: 3px;
position: relative;
}
.like-count, .dislike-count{
	width: auto;
	float: right;
	padding-left: 15px;
}
/* VERTICAL */

@-webkit-keyframes vertical {
    0% {
        -webkit-transform: translate(0,-3px);
        transform: translate(0,-3px);
    }

    4% {
        -webkit-transform: translate(0,3px);
        transform: translate(0,3px);
    }

    8% {
        -webkit-transform: translate(0,-3px);
        transform: translate(0,-3px);
    }

    12% {
        -webkit-transform: translate(0,3px);
        transform: translate(0,3px);
    }

    16% {
        -webkit-transform: translate(0,-3px);
        transform: translate(0,-3px);
    }

    20% {
        -webkit-transform: translate(0,3px);
        transform: translate(0,3px);
    }

    22%, 100% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }
}

@keyframes vertical {
    0% {
        -webkit-transform: translate(0,-3px);
        -ms-transform: translate(0,-3px);
        transform: translate(0,-3px);
    }

    4% {
        -webkit-transform: translate(0,3px);
        -ms-transform: translate(0,3px);
        transform: translate(0,3px);
    }

    8% {
        -webkit-transform: translate(0,-3px);
        -ms-transform: translate(0,-3px);
        transform: translate(0,-3px);
    }

    12% {
        -webkit-transform: translate(0,3px);
        -ms-transform: translate(0,3px);
        transform: translate(0,3px);
    }

    16% {
        -webkit-transform: translate(0,-3px);
        -ms-transform: translate(0,-3px);
        transform: translate(0,-3px);
    }

    20% {
        -webkit-transform: translate(0,3px);
        -ms-transform: translate(0,3px);
        transform: translate(0,3px);
    }

    22%, 100% {
        -webkit-transform: translate(0,0);
        -ms-transform: translate(0,0);
        transform: translate(0,0);
    }
}
i.dgi-like.animated {
    display:inline-block;
    -webkit-animation: vertical 2s ease infinite !important;
    animation: vertical 2s ease infinite !important;
}
.like-btn:before {
    font-family: 'dg-icons';
    content: "\e001";
}
.like-btn.da-spin:before,
.dislike-btn.da-spin:before {
font-family: 'dg-icons';
content: "\e013";
top: 2px;
left: 8px !important;
text-shadow: none;
}
.like-btn.da-spin:hover::before,
.dislike-btn.da-spin:hover::before {
        animation: spin 1.5s linear infinite;
}
.dg-favicon {
  position: absolute;
  top: 5px;
  left: 5px;
  display: block;
  width: 25px;
  height: 25px;
  cursor: pointer;
  color: #fff;
  /*text-shadow: -.25px .25px .25px #BABABA, .25px -.25px .25px #BABABA;*/
  text-shadow: -1px 0 rgba(0,0,0,.1), 0 1px rgba(0,0,0,.1), 1px 0 rgba(0,0,0,.1), 0 -1px rgba(0,0,0,.1);
  text-align: center;
  z-index: 4;
}
.dg-favicon.favorited {
  color: #CD5C5C !important;
}
.dg-favicon:hover {
  background: #696969;
  opacity: .85;
}
.dg-favicon i {
  position: relative;
  top: 4px;
}

.dg-hidden {
    display: none;
    visibility: hidden;
}
.dg-image-page.map_canvas {
  position:absolute;
  z-index:3;
  top:0;
  border:1px solid #DCDCDC;
  display:none;
}
video {
   width:100%;
   height:auto;
}
/*** NAV BAR ***/
#dg-nav {
	padding: 0;
	text-align: center;
	position: relative !important;
	margin: 0;
	height: 100%;
	overflow: hidden;
    z-index:2;
}
#dg-nav nav a {
	position: absolute;
	top: 50%;
	display: block;
	outline: none;
	text-align: left;
	z-index: 3;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
    text-decoration: none !important;
}

#dg-nav nav a.prev {
	left: 0;
}

#dg-nav nav a.next {
	right: 0;
}

#dg-nav nav a svg {
	display: block;
	margin: 0 auto;
	padding: 0;
}
#dg-nav .nav-imgbar a {
	overflow: hidden;
	width: 90px;
	height: 100%;
	background: transparent;
	opacity: 0;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

#dg-nav .nav-imgbar i {
	position: relative;
	top: calc(50% + 10px);
	z-index: 100;
	display: block;
	margin: 0 auto;
	padding: 28px;
    font-size: 32px;
    font-weight: normal;
    opacity: 0;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

#dg-nav .nav-imgbar a.prev i {
	-webkit-transform: translateY(-50%) translateX(10px);
	transform: translateY(-50%) translateX(10px);
}

#dg-nav .nav-imgbar a.next i {
	-webkit-transform: translateY(-50%) translateX(-10px);
	transform: translateY(-50%) translateX(-10px);
}

#dg-nav .nav-imgbar img {
	position: absolute;
	top: 0;
	min-width: 100%;
	min-height: 100%;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

#dg-nav .nav-imgbar a.prev img {
	left: 0;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

#dg-nav .nav-imgbar a.next img {
	right: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

#dg-nav .nav-imgbar a.prev:hover {
	background: linear-gradient(to left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
    opacity: .9;
}

#dg-nav .nav-imgbar a.next:hover {
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 100%);
    opacity: .9;
}

#dg-nav .nav-imgbar a:hover i {
	-webkit-transform: translateY(-50%) translateX(0);
	transform: translateY(-50%) translateX(0);
    opacity: 0.9;
    color: #fff;
}

#dg-nav .nav-imgbar a:hover img {
	opacity: 0.6;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
#dg-nav .dg-sb {
    position: absolute;
    top: calc(50% - 16px);
    left: calc(50% - 16px);
    display: none;
    width: 50px;
    height: 50px;
}
#dg-nav .dg-sb i {
  font-size: 32px !important;
  opacity: 0.9;
  color: #fff;
}
.dg-image-page-tags {
    font-size:12px;
    margin:10px 0;
}
.dg-image-page-description {
    font-size:12px;
    margin:10px 0;
}
.dg-badge {
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 2px solid #fff;
    position: absolute;
    right: -4px;
    bottom: -4px;
}
.dg-badge-online {
    background-color: #8FBC8B;
}
.dg-badge-offline {
    background-color: #CD5C5C;
}
.dg-ui input.dg-search-top {
  width: calc(100% - 40px) !important;
}
.dgi-search::before {
    line-height: 30px !important;
}